<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke duerfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  weiter- und neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de 
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/

 
// bitte immer en_US.ISO_8859-1 oder en-us lassen
@setlocale(LC_ALL, 'en_US.ISO_8859-1', 'en-us');
///////////////////////////////////////////////
// change only the second value in your language. 
// The first always in english
$DATE_FORMAT_ARRAY = array("Monday"=>"Montag", 
			"Tuesday"=>"Dienstag", 
			"Wednesday"=>"Mittwoch", 
			"Thursday"=>"Donnerstag", 
			"Friday"=>"Freitag", 
			"Saturday"=>"Sonnabend",  
			"Sunday"=>"Sonntag",
			"Mon"=>"Mo", 
			"Tue"=>"Di", 
			"Wed"=>"Mi", 
			"Thu"=>"Do", 
			"Fri"=>"Fr", 
			"Sat"=>"Sa", 
			"Sun"=>"So",
			"January"=>"Januar", 
			"February"=>"Februar", 
			"March"=>"M&auml;rz", 
			"April"=>"April", 
			"May"=>"Mai", 
			"June"=>"Juni", 
			"July"=>"Juli", 
			"August"=>"August", 
			"September"=>"September", 
			"October"=>"Oktober", 
			"November"=>"November", 
			"December"=>"Dezember",
			"Jan"=>"Jan", 
			"Feb"=>"Feb", 
			"Mar"=>"M&auml;rz", 
			"Apr"=>"Apr", 
			"May"=>"Mai", 
			"Jun"=>"Jun", 
			"Jul"=>"Jul", 
			"Aug"=>"Aug", 
			"Sep"=>"Sep", 
			"Oct"=>"Okt", 
			"Nov"=>"Nov", 
			"Dec"=>"Dez"
);
/////////////////////////////////////////////



define('DATE_FORMAT_SHORT', '%d.%m.%Y'); 
define('DATE_FORMAT_LONG', '%A, %d. %B %Y'); 
define('DATE_FORMAT', 'd.m.Y'); 
define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');   
 
function go_date_raw($date, $reverse = false) {
  if ($reverse) {
    return substr($date, 0, 2) . substr($date, 3, 2) . substr($date, 6, 4);
  } else {
    return substr($date, 6, 4) . substr($date, 3, 2) . substr($date, 0, 2);
  }
}
if (UST_WORD == "true"){
	define('CATEGORY_PIVA', 'inkl. UST');  
	define('TAX_INCLUDED', 'inkl. UST');
	define('TAX_EXCLUDED', 'exkl. UST');  
}
else{
	define('CATEGORY_PIVA', '');  
	define('TAX_INCLUDED', '');
	define('TAX_EXCLUDED', '');  	
}
define('TYPE_IN_PIVA', 'Umsatzsteueridentifikationsnummer:');
define('TYPE_IN_PIVA_ERROR', 'Falsche Umsatzsteueridentifikationsnummer .');
define('TYPE_IN_PIVA_TEXT', '*');
define('TYPE_IN_CF', 'Steuernummer:');
define('TYPE_IN_CF_TEXT', '*');
define('TYPE_IN_CF_ERROR', 'Falsche Steuernummer.');  
define('PRICES_LOGGED_IN_TEXT', 'Preise nur, wenn eingeloggt');
define('PRICES_LOGGED_IN_SUBMIT', 'Preise nur, wenn eingeloggt');
define('PRICES_LOGGED_IN_BUY_TEXT', 'Um jetzt zu kaufen loggen Sie sich bitte ein"');  
define('LANGUAGE_CURRENCY', 'EUR'); 
define('HTML_PARAMS', 'dir="LTR" lang="de"'); 
define('CHARSET', 'iso-8859-1'); 
define('TITLE', ''. SHOP_NAME .''); 
define('HEADER_TITLE_CREATE_MEMBER', 'Neues Konto');
define('HEADER_TITLE_MY_MEMBER', 'Ihr Konto');
define('HEADER_TITLE_CART_CONTENTS', 'Warenkorb');
define('HEADER_TITLE_CHECKOUT', 'Kasse');
define('HEADER_TITLE_TOP', 'Startseite');
define('HEADER_TITLE_CATALOG', 'Startseite ');
define('HEADER_TITLE_LOGOFF', 'Abmelden');
define('HEADER_TITLE_LOGIN', 'Anmelden'); 
define('FOOTER_TEXT_REQUESTS_SINCE', 'Zugriffe seit'); 
define('MALE', 'Herr');
define('FEMALE', 'Frau');
define('MALE_ADDRESS', 'Herr');
define('FEMALE_ADDRESS', 'Frau'); 
define('DOB_FORMAT_STRING', 'tt.mm.jjjj'); 
define('FRAME_ABOVE_CATEGORIES', 'Kategorien'); 
define('FRAME_ABOVE_PRODUCERS', 'Hersteller'); 
define('FRAME_ABOVE_WHATS_NEW', 'Produkte'); 
define('FRAME_ABOVE_SEARCH', 'Schnellsuche');
define('FRAME_SEARCH_TEXT', 'Verwenden Sie Stichworte, um ein Produkt zu finden.');
define('FRAME_SEARCH_ADVANCED_SEARCH', 'erweiterte Suche'); 
define('FRAME_ABOVE_SPECIALS', 'Angebote'); 
define('FRAME_ABOVE_REVIEWS', 'bewerten');
define('FRAME_REVIERELATIV_WRITE_REVIEW', 'Bewerten Sie dieses Produkt!');
define('FRAME_REVIERELATIV_NO_REVIEWS', 'Es liegen noch keine Bewertungen vor');
define('FRAME_REVIERELATIV_TEXT_OF_5_STARS', '%s von 5 Sternen!'); 
define('FRAME_ABOVE_SHOP_BASKET', 'Warenkorb');
define('FRAME_SHOP_BASKET_EMPTY', '0 Produkte'); 
define('FRAME_ABOVE_ATTENDEE_ORDERS', 'Bestellungen'); 
define('FRAME_ABOVE_BESTSELLERS', 'Bestseller');
define('FRAME_ABOVE_BESTSELLERS_IN', 'Bestseller<br>  '); 
define('FRAME_ABOVE_INFORMS', 'Info senden');
define('FRAME_INFORMS_NOTIFY', 'Benachrichtigen Sie mich &uuml;ber Aktuelles zu diesem Artikel <b>%s</b>');
define('FRAME_INFORMS_NOTIFY_REMOVE', 'Benachrichtigen Sie mich nicht mehr zu diesem Artikel <b>%s</b>'); 
define('FRAME_ABOVE_PRODUCER_INFO', 'Hersteller Info');
define('FRAME_PRODUCER_INFO_HOMEPAGE', '%s Homepage');
define('FRAME_PRODUCER_INFO_OTHER_ITEMS', 'Mehr Produkte'); 
define('FRAME_ABOVE_LANGUAGES', 'Sprachen'); 
define('FRAME_ABOVE_CURRENCIES', 'W&auml;hrungen'); 
define('FRAME_ABOVE_INFORMATION', 'Informationen');
define('FRAME_INFORMATION_PRIVACY', 'Privatsph&auml;re<br> und Datenschutz');
define('FRAME_INFORMATION_CONDITIONS', 'Unsere AGB');
define('FRAME_INFORMATION_SHIPPING', 'Liefer- und<br> Versandbedingungen');
define('FRAME_INFORMATION_CONTACT', 'Kontakt');
define('FRAME_INFORMATION_IMPRESSUM', 'Impressum');
define('FRAME_INFORMATION_ROR', 'Widerufsbelehrung');
define('FRAME_INFORMATION_DELIVERY_TIME', 'Lieferzeiten');


define('FRAME_INFORMATION_BATTERY_DISPOSAL', 'Hinweis zur Batterieentsorgung');
define('FRAME_INFORMATION_CANCELLATION_POLICY', 'Widerrufsbelehrung');
define('FRAME_INFORMATION_DYNAMIC_SITEMAP', 'SiteMap');
define('FRAME_ABOVE_TELL_A_FRIEND', 'Empfehlen');
define('FRAME_TELL_A_FRIEND_TEXT', 'Empfehlen Sie diesen Artikel einfach per E-Mail weiter.'); 
define('CHECKOUT_BAR_DELIVERY', 'Versandinformationen');
define('CHECKOUT_BAR_PAYMENT', 'Zahlungsweise');
define('CHECKOUT_BAR_CONFIRMATION', 'Best&auml;tigung');
define('CHECKOUT_BAR_FINISHED', 'Fertig!'); 
define('PULL_DOWN_DEFAULT', 'Bitte w&auml;hlen');
define('TYPE_BELOW', 'bitte unten eingeben'); 
define('JS_ERROR', 'Notwendige Angaben fehlen!\nBitte richtig ausfuellen.\n\n');
define('JS_REVIEW_TEXT', '* Der Text muss mindestens aus ' . REVIEW_TEXT_MIN_LENGTH . ' Buchstaben bestehen.\n');
define('JS_REVIEW_RATING', '* Geben Sie Ihre Bewertung ein.\n');
define('JS_ERROR_NO_PAYMENT_CONSTITUENT_SELECTED', '* Bitte waehlen Sie eine Zahlungsweise fuer Ihre Bestellung.\n');
define('JS_ERROR_SUBMITTED', 'Diese Seite wurde bereits bestaetigt. Bestaetigen Sie bitte mit OK und warten bis der Prozess durchgefuehrt wurde.');
define('ERROR_NO_PAYMENT_CONSTITUENT_SELECTED', 'Bitte w&auml;hlen Sie eine Zahlungsweise f&uuml;r Ihre Bestellung.');
define('CATEGORY_COMPANY', 'Firmendaten');
define('CATEGORY_PERSONAL', 'Ihre pers&ouml;nlichen Daten');
define('CATEGORY_ADDRESS', 'Ihre Adresse');
define('CATEGORY_CONTACT', 'Ihre Kontaktinformationen');
define('CATEGORY_OPTIONS', 'Optionen');
define('CATEGORY_PASSWORD', 'Ihr Passwort');
define('TYPE_IN_COMPANY', 'Firmenname:');
define('TYPE_IN_COMPANY_ERROR', 'Der Firmenname sollte mindestens ' . TYPE_IN_CITY_MIN_LENGTH . ' Zeichen enthalten.');
define('TYPE_IN_COMPANY_TEXT', '*');
define('TYPE_IN_GENDER', 'Anrede:');
define('TYPE_IN_GENDER_ERROR', 'Bitte das Geschlecht angeben.');
define('TYPE_IN_GENDER_TEXT', '*');
define('TYPE_IN_FIRST_NAME', 'Vorname:');
define('TYPE_IN_FIRST_NAME_ERROR', 'Der Vorname sollte mindestens ' . TYPE_IN_FIRST_NAME_MIN_LENGTH . ' Zeichen enthalten.');
define('TYPE_IN_FIRST_NAME_TEXT', '*');
define('TYPE_IN_LAST_NAME', 'Nachname:');
define('TYPE_IN_LAST_NAME_ERROR', 'Der Nachname sollte mindestens ' . TYPE_IN_LAST_NAME_MIN_LENGTH . ' Zeichen enthalten.');
define('TYPE_IN_LAST_NAME_TEXT', '*');
define('TYPE_IN_DATE_OF_BIRTH', 'Geburtsdatum:');
define('TYPE_IN_DATE_OF_BIRTH_ERROR', 'Bitte geben Sie Ihr Geburtsdatum in folgendem Format ein: TT.MM.JJJJ (z.B. 21.05.1970)');
define('TYPE_IN_DATE_OF_BIRTH_TEXT', '* (z.B. 21.05.1970)');
define('TYPE_IN_EMAIL_ADDRESS', 'E-Mail Adresse:');
define('TYPE_IN_EMAIL_ADDRESS2', 'E-Mail Adresse wiederholen:');
define('TYPE_IN_EMAIL_ADDRESS_ERROR', 'Die E-Mail Adresse sollte mindestens ' . TYPE_IN_EMAIL_ADDRESS_MIN_LENGTH . ' Zeichen enthalten.');
define('TYPE_IN_SUBURB_ERROR', 'Die Stadtteil sollte mindestens ' . TYPE_IN_CITY_MIN_LENGTH . ' Zeichen enthalten.');
define('TYPE_IN_EMAIL_ADDRESS_CHECK_ERROR', 'Die E-Mail Adresse scheint nicht g&uuml;ltig zu sein - bitte korrigieren.');
define('TYPE_EMAIL_ADDRESS_CONFIRM_ERROR', 'Die E-Mail Adress-Best&auml;tigung muss mit Ihrer ersten Eingabe &uuml;bereinstimmen.');
define('TYPE_IN_EMAIL_ADDRESS_ERROR_EXISTS', 'Die E-Mail Adresse ist bereits gespeichert - bitte melden Sie sich mit dieser Adresse an oder er&ouml;ffnen Sie ein neues Konto mit einer anderen Adresse.');
define('TYPE_IN_EMAIL_ADDRESS_TEXT', '*');
define('TYPE_IN_EMAIL_ADDRESS_TEXT2', '*');
define('TYPE_IN_STREET_ADDRESS', 'Strasse/Nr.:');
define('TYPE_IN_STREET_ADDRESS2', 'Strasse 2 /Nr.:');
define('TYPE_IN_STREET_ADDRESS_ERROR', 'Die Strassenadresse sollte mindestens ' . TYPE_IN_STREET_ADDRESS_MIN_LENGTH . ' Zeichen enthalten.');
define('TYPE_IN_STREET_ADDRESS_TEXT', '*');
define('TYPE_IN_STREET_ADDRESS_TEXT2', '');
define('TYPE_IN_SUBURB', 'Stadtteil:');

define('TYPE_IN_SUBURB_TEXT', '*');
define('TYPE_IN_POST_CODE', 'Postleitzahl:');
define('TYPE_IN_POST_CODE_ERROR', 'Die Postleitzahl sollte mindestens ' . TYPE_IN_POSTCODE_MIN_LENGTH . ' Zeichen enthalten.');
define('TYPE_IN_POST_CODE_TEXT', '*');
define('TYPE_IN_CITY', 'Ort:');
define('TYPE_IN_CITY_ERROR', 'Die Stadt sollte mindestens ' . TYPE_IN_CITY_MIN_LENGTH . ' Zeichen enthalten.');
define('TYPE_IN_CITY_TEXT', '*');
define('TYPE_IN_STATE', 'Bundesland:');
define('TYPE_IN_STATE_ERROR', 'Das Bundesland sollte mindestens ' . TYPE_IN_STATE_MIN_LENGTH . ' Zeichen enthalten.');
define('TYPE_IN_STATE_ERROR_SELECT', 'Bitte w&auml;hlen Sie ein Bundesland aus der Liste.');
define('TYPE_IN_STATE_TEXT', '*');
define('TYPE_IN_LAND', 'Land:');
define('TYPE_IN_LAND_ERROR', 'Bitte w&auml;hlen Sie ein Land aus der Liste.');
define('TYPE_IN_LAND_TEXT', '*');
define('TYPE_IN_TELEPHONE_NUMBER', 'Telefonnummer:');
define('TYPE_IN_TELEPHONE_NUMBER_ERROR', 'Die Telefonnummer sollte mindestens ' . TYPE_IN_TELEPHONE_MIN_LENGTH . ' Zeichen enthalten.');
define('TYPE_IN_TELEPHONE_NUMBER_TEXT', '*');
define('TYPE_IN_FAX_NUMBER', 'Telefaxnummer:');
define('TYPE_IN_FAX_NUMBER_ERROR', '');
define('TYPE_IN_FAX_NUMBER_TEXT', '');
define('TYPE_IN_NEWSLETTER', 'Newsletter:');
define('TYPE_IN_NEWSLETTER_TEXT', '');
define('TYPE_IN_NEWSLETTER_YES', 'abonniert');
define('TYPE_IN_NEWSLETTER_NO', 'nicht abonniert');
define('TYPE_IN_NEWSLETTER_ERROR', '');
define('TYPE_IN_PASSWORD', 'Passwort:');
define('TYPE_IN_PASSWORD_ERROR', 'Das Passwort sollte mindestens ' . TYPE_IN_PASSWORD_MIN_LENGTH . ' Zeichen enthalten.');
define('TYPE_IN_PASSWORD_ERROR_NOT_MATCHING', 'Beide eingegebenen Passwoerter muessen identisch sein.');
define('TYPE_IN_PASSWORD_TEXT', '*');
define('TYPE_IN_PASSWORD_CONFIRMATION', 'Best&auml;tigung:');
define('TYPE_IN_PASSWORD_CONFIRMATION_TEXT', '*');
define('TYPE_IN_PASSWORD_CURRENT', 'Jetziges Passwort:');
define('TYPE_IN_PASSWORD_CURRENT_TEXT', '*');
define('TYPE_IN_PASSWORD_CURRENT_ERROR', 'Das Passwort sollte mindestens ' . TYPE_IN_PASSWORD_MIN_LENGTH . ' Zeichen enthalten.');
define('TYPE_IN_PASSWORD_NEW', 'Neues Passwort:');
define('TYPE_IN_PASSWORD_NEW_TEXT', '*');
define('TYPE_IN_PASSWORD_NEW_ERROR', 'Das neue Passwort sollte mindestens ' . TYPE_IN_PASSWORD_MIN_LENGTH . ' Zeichen enthalten.');
define('TYPE_IN_PASSWORD_NEW_ERROR_NOT_MATCHING', 'Die Passwort-Best&auml;tigung muss mit Ihrem neuen Passwort &uuml;bereinstimmen.');
define('PASSWORD_HIDDEN', '--VERSTECKT--');
define('FORM_REQUIRED_INFORMATION', '* Notwendige Eingabe'); 
define('TEXT_RESULT_PAGE', 'Seiten:');
define('TEXT_SHOW_NUMBER_OF_ITEMS', 'angezeigte Produkte: <b>%d</b> bis <b>%d</b> (von <b>%d</b> insgesamt)');
define('TEXT_SHOW_NUMBER_OF_ORDERS', 'angezeigte Bestellungen: <b>%d</b> bis <b>%d</b> (von <b>%d</b> insgesamt)');
define('TEXT_SHOW_NUMBER_OF_REVIEWS', 'angezeigte Meinungen: <b>%d</b> bis <b>%d</b> (von <b>%d</b> insgesamt)');
define('TEXT_SHOW_NUMBER_OF_ITEMS_NEW', 'angezeigte neue Produkte: <b>%d</b> bis <b>%d</b> (von <b>%d</b> insgesamt)');
define('TEXT_SHOW_NUMBER_OF_SPECIALS', 'angezeigte Angebote <b>%d</b> bis <b>%d</b> (von <b>%d</b> insgesamt)');
define('PREVNEXT_TITLE_FIRST_PAGE', 'erste Seite');
define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'vorherige Seite');
define('PREVNEXT_TITLE_NEXT_PAGE', 'n&auml;chste Seite');
define('PREVNEXT_TITLE_LAST_PAGE', 'letzte Seite');
define('PREVNEXT_TITLE_PAGE_NO', 'Seite %d');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Vorhergehende %d Seiten');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'N&auml;chste %d Seiten');
define('PREVNEXT_BUTTON_FIRST', '<<ERSTE');
define('PREVNEXT_BUTTON_PREV', '[<< vorherige]');
define('PREVNEXT_BUTTON_NEXT', '[n&auml;chste >>]');
define('PREVNEXT_BUTTON_LAST', 'LETZTE>>');
define('PICTURE_BUTTON_ADD_ADDRESS', 'Neue Adresse');
define('PICTURE_BUTTON_DIRECTORY_TO_ADDRESS', 'Adressbuch');
define('PICTURE_BUTTON_BACK', 'Zur&uuml;ck');
define('PICTURE_BUTTON_BUY_NOW', 'Buy Now');
define('PICTURE_BUTTON_CHANGE_ADDRESS', 'Adresse &auml;ndern');
define('PICTURE_BUTTON_CHECKOUT', 'Kasse');
define('PICTURE_BUTTON_CONFIRM_ORDER', 'Bestellung best&auml;tigen');
define('PICTURE_BUTTON_CONTINUE', 'Weiter');
define('PICTURE_BUTTON_CONTINUE_SHOPPING', 'Einkauf fortsetzen');
define('PICTURE_BUTTON_DELETE', 'L&ouml;schen');
define('PICTURE_BUTTON_CHANGE_MEMBER', 'Daten &auml;ndern');
define('PICTURE_BUTTON_HISTORY', 'Bestell&uuml;bersicht');
define('PICTURE_BUTTON_LOGIN', 'Anmelden');
define('PICTURE_BUTTON_IN_CART', 'In den Warenkorb');
define('PICTURE_BUTTON_INFORMS', 'Benachrichtigungen');
define('PICTURE_BUTTON_QUICK_FIND', 'Schnellsuche');
define('PICTURE_BUTTON_REMOVE_INFORMS', 'Benachrichtigungen l&ouml;schen');
define('PICTURE_BUTTON_REVIEWS', 'Bewertungen');
define('PICTURE_BUTTON_SEARCH', 'Suchen');
define('PICTURE_BUTTON_SHIPPING_OPTIONS', 'Versandoptionen');
define('PICTURE_BUTTON_TELL_A_FRIEND', 'Weiterempfehlen');
define('PICTURE_BUTTON_UPDATE', 'Aktualisieren');
define('PICTURE_BUTTON_UPDATE_CART', 'Warenkorb aktualisieren');
define('PICTURE_BUTTON_WRITE_REVIEW', 'Bewertung schreiben');
define('SMALL_PICTURE_BUTTON_DELETE', 'Delete');
define('SMALL_PICTURE_BUTTON_CHANGE', 'Edit');
define('SMALL_PICTURE_BUTTON_VIEW', 'View');
define('ICON_ARROW_RIGHT', 'Zeige mehr');
define('ICON_CART', 'In den Warenkorb');
define('ICON_ERROR', 'Fehler');
define('ICON_SUCCESS', 'Success');
define('ICON_WARNING', 'Warnung');
define('TEXT_GREETING_PERSONAL', 'Sch&ouml;n, dass Sie wieder da sind <span class="greetUser">%s!</span> M&ouml;chten Sie die <a href="%s"><u>neuen Produkte</u></a> ansehen?');
define('TEXT_GREETING_PERSONAL_RELOGON', '<small>Wenn Sie nicht %s sind, melden Sie sich bitte <a href="%s"><u>hier</u></a> mit Ihrem Kundenkonto an.</small>');
define('TEXT_GREETING_GUEST', 'Herzlich Willkommen <span class="greetUser">Gast!</span> M&ouml;chten Sie sich <a href="%s"><u>anmelden</u></a>? Oder wollen Sie ein <a href="%s"><u>Kundenkonto</u></a> er&ouml;ffnen?');
define('TEXT_SORT_ITEMS', 'Sortierung der Artikel ist ');
define('TEXT_DESCENDINGLY', 'absteigend');
define('TEXT_ASCENDINGLY', 'aufsteigend');
define('TEXT_BY', ' nach ');
define('TEXT_REVIEW_BY', 'von %s');
define('TEXT_REVIEW_WORD_COUNT', '%s Worte');
define('TEXT_REVIEW_RATING', 'Bewertung: %s [%s]');
define('TEXT_REVIEW_DATE_ADDED', 'Datum hinzugef&uuml;gt: %s');
define('TEXT_NO_REVIEWS', 'Es liegen noch keine Bewertungen vor.');
define('TEXT_NO_NEW_ITEMS', 'Zur Zeit gibt es keine neuen Produkte.');
define('TEXT_UNKNOWN_TAX_RATE', 'Unbekannter Steuersatz');
define('TEXT_REQUIRED', '<span class="errorText">erforderlich</span>');
define('ERROR_TEP_MAIL', '<font face="Verdana, Arial" size="2" color="#ff0000"><b><small>Fehler:</small> Die E-Mail kann nicht &uuml;ber den angegebenen SMTP-Server verschickt werden. Bitte kontrollieren Sie die Einstellungen in der php.ini Datei und f&uuml;hren Sie notwendige Korrekturen durch!</b></font>');
define('WARNING_INSTALL_DIRECTORY_EXISTS', 'Warnung: Das Installationverzeichnis ist noch vorhanden auf: ' . dirname($HTTP_SERVER_VARS['SCRIPT_FILENAME']) . '/setup. Bitte l&ouml;schen Sie das Verzeichnis aus Gr&uuml;nden der Sicherheit!');
define('WARNING_CONFIG_FILE_WRITEABLE', 'Warnung: bigW kann in die Konfigurationsdatei schreiben: ' . dirname($HTTP_SERVER_VARS['SCRIPT_FILENAME']) . FOLDER_RELATIV_INCLUDES . 'load_this_bigware_15.php. Das stellt ein m&ouml;gliches Sicherheitsrisiko dar - bitte korrigieren Sie die Benutzerberechtigungen zu dieser Datei!');
define('WARNING_SESSION_DIRECTORY_NON_EXISTENT', 'Warnung: Das Verzeichnis f&uuml;r die Sessions existiert nicht: ' . go_session_save_path() . '. Die Sessions werden erst funktionieren wenn das Verzeichnis erstellt wurde!');
define('WARNING_SESSION_DIRECTORY_NOT_WRITEABLE', 'Warnung: bigW kann nicht in das Sessions Verzeichnis schreiben: ' . go_session_save_path() . '. Die Sessions werden nicht funktionieren bis die richtigen Benutzerberechtigungen gesetzt wurden!');
define('WARNING_SESSION_AUTO_START', 'Warnung: session.auto_start ist enabled - Bitte disablen Sie dieses PHP Feature in der php.ini und starten Sie den WEB-Server neu!');
define('WARNING_DOWNLOAD_DIRECTORY_NON_EXISTENT', 'Warnung: Das Verzeichnis f&uuml;r den Artikel Download existiert nicht: ' . FOLDER_ABSOLUT_DOWNLOAD . '. Diese Funktion wird erst funktionieren wenn das Verzeichnis erstellt wurde!');
define('TEXT_CCVAL_ERROR_INVALID_DATE', 'Das "G&uuml;ltig bis" Datum ist ung&uuml;ltig.<br>Bitte korrigieren Sie Ihre Angaben.');
define('TEXT_CCVAL_ERROR_INVALID_NUMBER', 'Die "KreditkarteNummer", die Sie angegeben haben, ist ung&uuml;ltig.<br>Bitte korrigieren Sie Ihre Angaben.');
define('TEXT_CCVAL_ERROR_UNKNOWN_CARD', 'Die ersten 4 Ziffern Ihrer Kreditkarte sind: %s<br>Wenn diese Angaben stimmen, wird dieser Kartentyp leider nicht akzeptiert.<br>Bitte korrigieren Sie Ihre Angaben gegebenfalls.');
define('FOOTER_TEXT_BODY', 'Copyright © 2012 <a href="http://www.bigware.de" target="_blank">Bigware</a>'); 
define('FRAME_ABOVE_INFOPAGES', 'InfoPages'); 
define ('ALL_ITEMS_LINK', 'Alle Artikel'); 
define('FRAME_ABOVE_ADD_ITEM_ID', 'Schnellkauf!');
define('FRAME_ADD_ITEM_ID_TEXT', 'W&auml;hlen Sie die Artikelnummer des Produktes, das Sie Ihrem Warenkorb hinzuf&uuml;gen m&ouml;chten.');
define('PICTURE_BUTTON_ADD_QUICK', 'Schnellkauf');
define('FRAME_ABOVE_PAGES', 'Sonstiges');
define('TEXT_EMAIL_BUTTON_TEXT', '<p><HR><b><font color="red">The Back Button has been DISABLE while HTML WYSIWG Editor is turned ON,</b></font> WHY? - Because if you click the back button to change your HTML email, The PHP (php.ini - "Magic Quotes = On") will automatically add "\\\\\\\" backslashes everywhere Double Quotes " appear (HTML uses them in Links, Images and More) and this destorts the HTML and the pictures will dissapear once you submit the email again, If you turn OFF WYSIWYG Editor in Admin the HTML Ability of bigWare is also turned OFF and the back button will re-appear. A fix for this HTML and PHP issue would be nice if someone knows a solution Iv\'e tried.<br><br><b>If you really need to Preview your emails before sending them, use the Preview Button located on the WYSIWYG Editor.<br><HR>');
define('TEXT_EMAIL_BUTTON_HTML', '<p><HR><b><font color="red">HTML is currently Disabled!</b></font><br><br>If you want to send HTML email, Enable WYSIWYG Editor for Email in: Admin-->Configuration-->WYSIWYG Editor-->Options<br>'); 
define('_RESULTS', 'Trend');
define('_YOURNAME', 'Ihr Name');
define('_POLLS', 'Abstimmung');
define('_VOTE', 'Abstimmen');
define('_VOTES', 'abgegebene Stimmen');
define('_NOPOLLS', 'Keine Abstimmung');
define('_COMMENTS', 'Kommentare');
define('_COMMENTS_BY', 'Kommentiert durch: ');
define('_COMMENTS_ON', 'Kommentiert am: ');
define('_COMMENT', 'Kommentare');
define('__ALREADY_VOTED', 'Bereits gevoted');
define('_NOPOLLSCONTENT', 'Derzeit ist keine Abstimmung aktiv. Schm&ouml;kern Sie durch unser Voting-Archiv<br><br><a href="' . $GLOBALS['CONFIG_NAME_FILE']['main_bigware_53'] . '">['._POLLS.']'); 
define('PULL_DOWN_OTHER', 'Andere - (bitte spezifizieren)'); 
define('CATEGORY_SOURCE', 'Quelle der Empfehlung'); 
define('TYPE_IN_SOURCE', 'Woher haben Sie von uns geh&ouml;rt:');
define('TYPE_IN_SOURCE_ERROR', 'Waehlen Sie bitte, woher Sie von uns hoerten');
define('TYPE_IN_SOURCE_OTHER', '(Wenn "Andere" bitte spezifizieren)');
define('TYPE_IN_SOURCE_OTHER_ERROR', 'Bitte eingeben, woher Sie von uns hoerten.');
if (REFERRAL_REQUIRED == 'true') {
define('TYPE_IN_SOURCE_TEXT', '*');
define('TYPE_IN_SOURCE_OTHER_TEXT', '*');
} else {
define('TYPE_IN_SOURCE_TEXT', '');
define('TYPE_IN_SOURCE_OTHER_TEXT', '');
}
define('FRAME_INFORMATION_GV', 'Gutschein einl&ouml;sen');
define('VOUCHER_BALANCE', 'Ihr Guthaben');
define('FRAME_ABOVE_GIFT_VOUCHER', 'Gutscheine');
define('GV_FAQ', 'Gutscheine - Fragen und Antworten');
define('ERROR_REEDEEMED_AMOUNT', 'Ihre Gutschrift wurde akzeptiert ');
define('ERROR_NO_REDEEM_CODE', 'Sie haben leider keinen Code eingegeben.');
define('ERROR_NO_INVALID_REDEEM_GV', 'Ung&uuml;ltiger Gutscheincode');
define('DB_TBL_ABOVE_CRCHANGE', 'Guthaben');
define('GV_HAS_VOUCHERA', 'Sie verf&uuml;gen &uuml;ber ein Guthaben. Sie k&ouml;nnen dieses <br>per <a class="pageResults" href="');
define('GV_HAS_VOUCHERB', '"><b>E-Mail</b></a> versenden');
define('TYPE_IN_AMOUNT_CHECK_ERROR', 'Sie verf&uuml;gen nicht &uuml;ber ein entsprechendes Guthaben.');
define('FRAME_SEND_TO_FRIEND', 'Gutschein versenden');
define('VOUCHER_REDEEMED', 'Gutschein verbucht');
define('CART_COUPON', 'Coupon :');
define('CART_COUPON_INFO', '...mehr Info');
define('CART_COUPON_INFO2', '...Info &uuml;ber Mindestbestellwert, Wert, G&uuml;ltigkeit usw.');
define('FRAME_ABOVE_SEARCHSELECT', 'Auswahlsuche');
define('FRAME_ABOVE_QUICK_SEARCH_MORE', 'Extrasuche');

define('BOX_SEARCH1','Suchen mit Suchwort');
define('BOX_SEARCH2','Suchen mit Artikelnummer');

define('BOX_BASKET_ELEMENT_ONE','Die %s letzten'); //Anzahl
define('BOX_BASKET_ELEMENT_TWO','kompletten Warenkorb anzeigen');

define('FRAME_ABOVE_LOGIN_TWO', 'Status');
define('FRAME_ABOVE_GALERIE', 'Galerie');
define('FRAME_ABOVE_LOGIN', 'Login');
define('FRAME_ABOVE_WHOS_ONLINE', 'User Online');

define('BEFORE_PRICE_MASSEINHEIT', 'ab ');


define('FRAME_ABOVE_DOWNLOADS', 'Downloads');
define('ABOVE_DOWNLOAD', 'Artikel herunterladen: ');
define('FRAME_ABOVE_DOWNLOAD', 'Ihre Downloads');

define('BASKET_DISCOUNT_TOTAL', 'Warenkorbrabatt');
define('TEXT_SHIPPING_INFO' , 'zzgl. Versand');

define('CAPTCHA_TEXT1' , 'Sicherheitscode');
define('CAPTCHA_TEXT2' , 'Hier Code eingeben');
define('CAPTCHA_CHANGE' , 'falls sie den Sicherheitscode nicht lesen k&ouml;nnen, klicken sie auf das Bild');
define('CAPTCHA_INVALID_TEXT' , 'Sie haben einen ung&uuml;ltigen Code angegeben');

define('PICTURE_REDEEM_VOUCHER', 'Gutschein einl&ouml;sen');

define('FOOTNOTE','Preise inkl. gesetzl. MwSt., zzgl. der jeweiligen Versandkosten. Alle Markennamen, Warenzeichen und eingetragenen Warenzeichen sind Eigentum Ihrer rechtm&auml;ssigen Eigent&uuml;mer und dienen hier nur der Beschreibung');

define('FRAME_INFORMATION_IMPRESSUM', 'Impressum');
define('QUERYTEXT1', "Sehr geehrte Damen und Herren,\n\nBitte teilen Sie mir mit, was der Artikel \"" );
define('QUERYTEXT2', "\" mit der Artikelnummer ");
define('QUERYTEXT3', " kosten soll\n\nMit frdl. Gr&uuml;&szlig;en\n");
define('PRICE_ON_DEMAND_TEXT1', 'Preis ');
define('PRICE_ON_DEMAND_TEXT2', 'auf Anfrage');
/* Link von Impressum auf richtige Seite edit Richy*/ 
define('BOX_LANGUAGE', 'de');
/* edit ende Richy */
?>